Subject: Re: Gallery Contribution
From: "Steve Bamford ARC" <[email-masked]>
To: "Phil Golding" <[email-masked]>
Date: Sun, 4 May 2003 13:03:01 -0700

----- Original Message ----- 
  From: Phil Golding 
  To: Steve Bamford 
  Sent: Monday, April 21, 2003 10:24 AM
  Subject: Gallery Contribution

  Gallery Template #06

  1/48 Tamiya Mosquito B.IV

  converted to Prototype E 0234

  by Phil Golding
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Tamiya's 1/48 D.H. Mosquito, converted to the Prototype, using the Paragon conversion set.  Although the set was originally designed for the Airfix 1/48 FB.VI, it can be fitted to the Tamiya kit with little fuss, as you can see.  I picked up the conversion sets (two of them) at the Southern Expo, after finding them here on ARC's classifieds.  As I collected them from Keith, who had sold them to me (Thanks, Mate!), we began discussing the possibility of using the Tamiya kit instead of the Airfix...after all, the Tamiya kit is better, and it's already a bomber, so no need to modify the nose, or the cockpit.  The only worrying part was the cost of making a mess of it...Airfix Kit; available for as little as £10.  Tamiya; double that!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The main differences between the production model and the prototype are;

  1) The shortened nacelles, which do not extend past the wing trailing edge.  These were later extended after testing, when it was found that airflow break-up interfered with elevator control.

  2) Handley Page automatic leading-edge slats.  These were fitted, although wired shut and taped over for the maiden flight, which showed them to be unneccessary, so they were deleted.

  3) Shortened wing tips.

  4) Short-span horizontal tail

  5) Exhaust outlet.  This was found to be a fire hazard, and so the stacks were changed.

  6) Single flaps, not split by the nacelles.

  In addition, as I was building the model as the Prototype when she had her B-Class registration of E 0234, prior to her Air Ministry Number of W 4050, there is no antenna fitted behind the cockpit.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  All in all, it wasn't too difficult a job, and a lot less hassle than trying to modify the Airfix kit...I'm inherently lazy at heart!  Unfortunately, the nice Vac-formed canopy and nose did not quite fit the Tamiya kit, but the Tamiya clear parts are nice enough as it is.  Most of the kit was built out-of-the-box, and posed no problems, I added a little wiring and used the kit seat-belt decals, but fixed them to wine bottle foil first, for a little 3-D effect.

  Matching the Yellow was a little problematical.  Lifecolor quote UA 140 as being a match for Trainer Yellow, but I found it a bit too 'Lemony' for my liking.  I found UA 042, Chrome Yellow, to be a far more acceptable colour.  Some roundels and markings were from the kit, others from the spares box.  I'm still trying to find definitive info on whether the 'No Step' boxes and crosses were present over the radiators on the prototype, I can always add them later.

  I hope you like it.

  All the best,

  Phil.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Phil Golding